<?php
require'f_meditatii.php';
$x2='/id/'.$pid.'-'.seo($pinfo[3]);
require'f_conectare.php';
conectare('note meditatie '.$pnume,'note-meditatie'.$x2);
$head[1]='notele care au fost adaugate la meditația '.$pnume;
$titlu='Note meditatie '.$pnume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('meditatii.gif',2).'Note meditatie '.$pnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`meditatii_note`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`valoare`,`data`FROM`meditatii_note`WHERE`pid`="'.$pid.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.'A dat nota: <strong>'.$item[1].'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';

}
else
echo$div[7].'Aceasta meditatie nu a primit note!'.$div[0];
require'f_jos.php';